kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  namespace: imxc
  name: data-zookeeper-0
spec:
  accessModes:
    - ReadWriteOnce
  volumeMode: Filesystem
  resources:
    requests:
      storage: 30Gi
  storageClassName: zookeeper-storage
  selector:
    matchLabels:
      app: zookeeper
---
kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  namespace: imxc
  name: data-zookeeper-1
spec:
  accessModes:
    - ReadWriteOnce
  volumeMode: Filesystem
  resources:
    requests:
      storage: 30Gi
  storageClassName: zookeeper-storage
  selector:
    matchLabels:
      app: zookeeper
---
kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  namespace: imxc
  name: data-zookeeper-2
spec:
  accessModes:
    - ReadWriteOnce
  volumeMode: Filesystem
  resources:
    requests:
      storage: 30Gi
  storageClassName: zookeeper-storage
  selector:
    matchLabels:
      app: zookeeper